UNATTR(8)

NAME
Unattr - remove choosen xattr from files, recursively.

SYNOPSIS
unattr [OPTION]... <FILE|DIRECTORY>...

DESCRIPTION
Remove choosen xattr from files, recursively.

-a, --attr
    specify the name of a new attribute

-h, --help
    help

-V, --version
    show version number and copyright

EXAMPLES

Remove shake xattrs :
    unattr --attr=shake.ptime FILES

Remove beagle xattrs :
    unattr -a Beagle.MTime -a Beagle.AttrTime -a Beagle.Fingerprint -a Beagle.Uid FILES

REPORTING BUGS
Report bugs to <brice.arnould+shake@gmail.com> or at https://github.com/unbrice/shake/issues

COPYRIGHT
Copyright (C) 2006-2009 Brice Arnould. Permission is granted to copy, distribute and/or modify documentation under the terms of the GNU Free Documentation License, Version 1.2 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts, and no Back-Cover Texts. A copy of the license is included in the file FDL.txt .

Copyright © 2006-2008 Brice Arnould. Unattr comes with ABSOLUTELY NO WARRANTY. You may redistribute copies of Unattr under the terms of the GNU General Public License. For more information about these matters, see the file named GPL.txt.